[Snort-users] snort 1.9.x would not compile on FreeBSD 4.5

Peter Johnson rottz at ...1904...
Tue Jun 4 17:36:04 EDT 2002


Yup, compiles fine now on fbsd 4.5/4.6
Thanks Chris!! (man he is fast!)

Chris Green wrote:
> Henk Wevers <henk at ...6003...> writes:
> 
> 
>>I can not compile snort with FreeBSD 4.5.
> 
> 
> 1.9 problems -> snort-devel.
> 
> cvs update - sys/types.h should be before socket.h






More information about the Snort-users mailing list